
/* This is the base stylesheet.  Copy and modify. */

body {
	max-width: 600px; /* controls length of lines */
	min-width: 100px;
  
  margin: 10px;
  
  background-color: #eeeeff;
  color: #000066;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}	

p, blockquote, dir, menu {	
	/* inherit from body */	
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
}	

p {
	text-indent: 2em;
}

b	{
	font-weight: bold;
}
	
i	{
	font-style: italic;
}

strong	{	
	font-style: normal;
	font-weight: bold;
	/* color:	#ffff33;
	background:	#333333; */
}	
		
em	{	
	font-style:	italic;
	font-weight: normal;
	/* color:	#ffff33;
	background:	#333333; */
}	
		
em strong, strong em	{	
	font-style:	normal;
	font-weight:	bolder;
	/* color:	#ffff33;
	background:	#333333; */
}	

/*  links */		
a:link {	
	color: #000066;
	text-decoration: none; 
}	
a:visited {	
	color: #660066;
	text-decoration: none; 
}	
a:active {	
	color: #000066;
	text-decoration: none; 
}
a:hover {	
	color: #0000cc;
	text-decoration: underline; 
}	

		
/* headers */		
h1	{	
	font-family: Helvetica, Arial, sans-serif;
	font-size-adjust: .53;
	font-size: 2em;
	font-weight: 400;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	color: #000066;
	margin-top:	2em;
	margin-bottom:	.33em;
	padding-top:	0;
	padding-bottom:	0;
	border-top-width:	0;
	border-bottom:	0;
}	
		
h2	{	
	font-family: Helvetica, Arial, sans-serif;
	font-size-adjust: .53;
	font-size:	1.75em;
	font-weight: 400;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	color: #000066;
	margin-top:	1.75em;
	margin-bottom:	.33em;
	padding-top:	0;
	padding-bottom:	0;
	border-top-width:	0;
	border-bottom:	0;
}	
		
h3	{	
	font-family: Helvetica, Arial, sans-serif;
	font-size-adjust: .53;
	font-size: 1.58em;
	font-weight: 400;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	color: #000066;
	margin-top:	1.58em;
	margin-bottom:	.33em;
	padding-top:	0;
	padding-bottom:	0;
	border-top-width:	0;
	border-bottom:	0;
}	
		
h4	{	
	margin-top: 1.33em;
	margin-bottom: .33em;
	border: 0px solid #000066;
	padding: 0px;

	color: #000066;
	font-family: Helvetica, Arial, sans-serif;
  font-size: 20px;
	font-weight: 400;
  
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}	
		
h5 {	
	font-family: Helvetica, Arial, sans-serif;
	font-size-adjust: .53;
	font-size: 1.17em;
	font-weight: 600;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	color: #000066;
	margin-top:	1.17em;
	margin-bottom:	.33em;
	padding-top:	0px;
	padding-bottom:	0px;
	border-top-width:	0px;
	border-bottom:	0px;
}	
		
h6	{	
	font-family: Helvetica, Arial, sans-serif;
	font-size-adjust: .53;
	font-size: 1em;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	color: #000066;
	margin-top:	1em;
	margin-bottom:	.33em;
	padding-top:	0;
	padding-bottom:	0;
	border-top-width:	0;
	border-bottom:	0;
}	

/* lists */		
ul, ol, dl, dd, li {	
	font-family: Helvetica, Arial, sans-serif;	
}

dt	{	
	font-family: Helvetica, Arial, sans-serif;
	font-size-adjust: .53;
	font-size: 1.17em;
	font-weight: 600;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}		

ol li {	
	list-style-type: decimal;
}	

ol ol li {	
	list-style-type: upper-alpha;
}	

ol ol ol li	{	
	list-style-type: upper-roman;
}	

ol ol ol ol li {	
	list-style-type: lower-alpha;
}	

ol ol ol ol ol li	{	
	list-style-type: lower-roman;
}	
		
hr	{	
	margin-top:	.75em;
	margin-bottom:	.75em;
	border-top-width:	0;
	border-bottom:	0;
	padding-top:	0;
	padding-bottom:	0;
	color: #999999;
	height:	1px;
}	
	
/* deprecated, use div align="center" */
center {

}
							
/* deprecated, use body, p, div, and span with classes, ids */
font {

}
							
/* HTML extensions - text-level elements */
abbrev	{	
	font-variant: small-caps;
	letter-spacing:	0.1em;
}	
		
acronym	{	
	font-variant: small-caps;
	letter-spacing:	0.1em;
}	
		
address	{	
	font-style:	normal;
	letter-spacing:	.1em;
	margin-top:	1.58em;
	margin-bottom:	1.58em;
	border-top-width:	0;
	border-bottom:	0;
	padding-top:	0;
	padding-bottom:	0;
}	
		
cite {	
	font-style:	italic;
}	
		
code {	
	font-family: Courier, Courier New, monospace;
}	
		
del	{	
	text-decoration: line-through;
	background:	#990000;
}	
		
dfn {	
	font-style:	italic;
}	
		
ins	{	
	text-decoration: underline;
	background:	#000099;
}	
		
kbd {	
	font-weight: bold;
	font-family: Courier, Courier New, monospace;
}	
		
q {	
	font-style:	italic;
}	
		
var {	
	font-weight: bold;
	font-style:	italic;
}	
		
/* classes */				
.author	{	
	text-transform: capitalize;
	font-variant: small-caps;
	font-size-adjust: .53;
	font-size: 1.58em;
	font-weight: 400;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing:	0.1em;
	letter-spacing: normal;
	color: #cccccc;
	margin-top:	1.58em;
	margin-bottom:	.33em;
}	
		
.bodytext {
	text-indent: 2em;
  color: #000066;
  font-size: 12px;
  font-family:arial,helvetica,sans-serif;
  font-weight: normal;
  margin-top: .5em;
  margin-bottom: .5em;
}
	
/* bodytext links */		
.bodytext a:link {	
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	color: #000066;
}	
.bodytext a:visited {	
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	color: #660066;
}	
.bodytext a:active {	
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	color: #000066;
}
.bodytext a:hover {	
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	color: #0000cc;
	letter-spacing: normal;
}	

.ultext {
  color: #000066;
  font-size: 12px;
  font-family: arial,helvetica,sans-serif;
  font-weight: normal;
  margin-top: .5em;
  margin-bottom: .5em;
}
	
/* ultext links */		
.ultext a:link {	
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	color: #000066;
}	
.ultext a:visited {	
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	color: #660066;
}	
.ultext a:active {	
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	color: #000066;
}
.ultext a:hover {	
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	color: #0000cc;
	letter-spacing: normal;
}	

.box {
  border-color: #999999;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	border-top-width: 1px;
	border-right: 1px;
	border-bottom: 1px;
	border-left: 1px;
	padding-top: .5em;
	padding-right: .5em;
	padding-bottom: .5em;
	padding-left: .5em;
	width:	auto;
}

.breadcrumbs {
  margin: 0px;
  margin-bottom: 15px;
  
  color: #000066;
  font-size: .8em;
  font-family: arial,helvetica,sans-serif;
  font-weight: normal;
}

.breadcrumbs a:link {
  text-decoration: none; 
  color: #000066;
}

.breadcrumbs a:visited {
  text-decoration: none; 
  color: #660066;
}

.breadcrumbs a:active {
  text-decoration: none; 
  color: #000066;
}

.breadcrumbs a:hover {
  text-decoration: underline; 
  color: #0000ff;
  font-weight: bold;
}

.byline	{	
	text-transform: capitalize;
	font-variant: small-caps;
	letter-spacing:	0.1em;
	font-size-adjust: .53;
	font-size: 1.0em;
	font-weight: 400;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	color: #cccccc;
}	
		
.callout {
	width: 100%;
	font-size: 1.5em;
	color: #333399;
	border-color: #999999;
	margin-top: 1.5em;
	margin-right: 5em;
	margin-bottom: 1.5em;
	margin-left: 5em;
	border-top-width: 0;
	border-right: 0;
	border-bottom: 0;
	border-left: 0;
	padding-top: .5em;
	padding-right: .5em;
	padding-bottom: .5em;
	padding-left: .5em;	
}

.calloutLeft {
	width: 30%;
	float: left;
	font-size: 1.5em;
	color: #333399;
	border-color: #999999;
	margin-top: .1em;
	margin-right: .1em;
	margin-bottom: .1em;
	margin-left: -.6em; /* negative value to outdent */
	border-top-width: 0;
	border-right: 0;
	border-bottom: 0;
	border-left: 0;
	padding-top: .1em;
	padding-right: .1em;
	padding-bottom: .1em;
	padding-left: .1em;	
}

.calloutRight {
	width: 30%;
	float: right;
	font-size: 1.5em;
	color: #333399;
	border-color: #999999;
	margin-top: .5em;
	margin-right: .5em; /* negative value to outdent */
	margin-bottom: .5em;
	margin-left: .5em;
	border-top-width: 0;
	border-right: 0;
	border-bottom: 0;
	border-left: 0;
	padding-top: .5em;
	padding-right: .5em;
	padding-bottom: .5em;
	padding-left: .5em;	
}

.dateline	{	
	text-transform: capitalize;
	font-variant: small-caps;
	letter-spacing:	0.1em;
	font-size-adjust: .53;
	font-size: 1.0em;
	font-weight: 400;
	font-style: italic;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	color: #cccccc;
}	
		
.index	{	
	vertical-align: super;
	font-size: .5em;
	font-style: normal;
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif;
}	

.license {
  color:#000066;
  font-size:.64em;
  font-family:arial,helvetica,sans-serif;
  font-weight:normal;
  margin-top:0em;
  margin-bottom:0em;
}

.linksLeft {
	width: 33%;
	float: left;
	text-align: center;
	margin-top: .1em;
	margin-right: -.5em; /* negative value to outdent */
	margin-bottom: .1em;
	margin-left: 1em;
	border-style: solid;
	border-width: thin;
	border-color: #999999;
	background-color: #eeeeee;
	padding-top: .1em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;	
}

.linksLeft a:link {
    text-decoration: none;
    color: #6666ff;
}

.linksLeft a:visited {
    text-decoration: none;
}

.linksLeft a:active {
    text-decoration: none;
}

.linksLeft a:hover {
    text-decoration: underline;
    font-weight: bold;
}

.linksRight {
	width: 33%;
	float: right;
	margin-top: .1em;
	margin-right: 0em;
	margin-bottom: .5em;
	margin-left: 1.5em;
	border: 1px solid #000066;
	padding: 1em;
	padding-top: .7em;
  background-color: #f4f4ff;
	text-align: left;
	font-size: 11px;
	font-family: arial,helvetica,sans-serif;
}
.linksRight a:link {
	color: #000066;
	font-size: 11px;
	font-family: arial,helvetica,sans-serif;
	font-weight: bold;
  text-decoration:none; 
}
.linksRight a:visited {
	color: #660066;
	font-size: 11px;
	font-family: arial,helvetica,sans-serif;
	font-weight: bold;
  text-decoration:none; 
}
.linksRight a:active {
	color: #000066;
	font-size: 11px;
	font-family: arial,helvetica,sans-serif;
	font-weight: bold;
  text-decoration:none; 
}
.linksRight a:hover {
	color: #0000cc;
 	font-size: 11px;
	font-family: arial,helvetica,sans-serif;
	font-weight: bold;
  text-decoration: underline; 
}

.CMSNewsHeadlineBlock {
  margin: 0px;
  margin-bottom: 10px;
}

.note {	
	font-style: italic;
}	

/* used in CMSNews.html; identical to h4 */
.title {	
	margin-top: 10px;
	margin-bottom: 15px;
	border: 0px solid #000066;
	padding: 0px;

	color: #000066;
	font-family: Helvetica, Arial, sans-serif;
  font-size: 20px;
	font-weight: 400;
  
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}	

.NewsHeadline, .NewsSource {	
	margin: 0px;
	border: 0px solid #000066;
	padding: 0px;

	color: #000066;
	font-family: Helvetica, Arial, sans-serif;
  font-size: 16px;
	font-weight: 700;
  white-space: nowrap;
}	

.NewsAbstract {	
	margin: 0px;
	border: 0px solid #000066;
  padding: 0px;
	padding-left: 20px;
	padding-top: 10px;
  
	color: #000066;
	font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
	font-weight: 400;
}	

.subtitle {	
	font-size: 1.5em;
	font-style: italic;
	font-weight: 400;
	font-style: italic;
	font-family: cursive;
	font-size-adjust: .53;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	color: #000066;
	margin-top: .75em;
	margin-bottom: .75em;
	padding-top:	0;
	padding-bottom:	0;
	border-top-width:	0;
	border-bottom:	0;
}	
		
.warning {	
	text-transform: none;
	font-style: normal;
	font-weight: bolder;
	background: #ffff00;
	color: #000000;
}	
		
/* pseudo-elements */
/* font-size: 3.5em; */
.firstPara {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
	font-size-adjust: .58;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}
.firstPara:first-letter {
	float: left;
	display: inline;
	margin-right: 2px;
	padding: 0px;
	vertical-align: top;
	text-indent: 0em;
	font-size: 40px;
	font-weight: bold;
	font-family: helvetica, arial, sans-serif;
}

.firstPara:first-line {
	text-indent: 0em;
	text-transform: uppercase;
}
/* firstPara links */		
.firstPara a:link {	
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	color: #000066;
}	
.firstPara a:visited {	
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	color: #660066;
}	
.firstPara a:active {	
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	color: #000066;
}
.firstPara a:hover {	
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	color: #0000cc;
	letter-spacing: normal;
}	

/* ids */		
#colophon	{	
	display: none;
}	

		
/* contextual child selector */		
div > p:first-child, body > p:first-child, td > p:first-child	{	
	margin-top:	.75em;
	margin-bottom:	.75em;
	padding-top:	0;
	padding-bottom:	0;
	text-indent: 0em;
}	
		
/* sibling selectors for following paragraphs */
h1 + p, h2 + p, h3 + p, h4 + p, h5 + p, h6 + p, div + p	{	
	margin-top:	.75em;
	margin-bottom:	.75em;
	padding-top:	0;
	padding-bottom:	0;
	border-top-width:	0;
	border-bottom:	0;
}	
		
/* indent first lines on paragraphs preceded by paragraphs */
p + p	{
	text-indent: 2em;
	margin-top:	.75em;
	margin-bottom:	.75em;
	border-top-width:	0px;
	border-bottom:	0px;
	padding-top:	0px;
	padding-bottom:	0px;
}

.CMSTable {
	position: relative;
	width: 98%;

	margin: 0px;
	border: 1px solid #000066;
	padding: 2px;

  /* background-color: #9999ff; */
	text-align: left;
	color: #000066;
	font-size: 12px;
	font-family: arial,helvetica,sans-serif;
	font-weight: normal;
}
.CMSTable a:link {
  text-decoration: none; 
  font-weight: bold;
  color: #000066;
}
.CMSTable a:active {
  text-decoration: none; 
  font-weight: bold;
  color: #ff0000;
}
.CMSTable a:visited {
  text-decoration: none; 
  font-weight: bold;
  color: #993399;
}
.CMSTable a:hover {
  text-decoration: underline; 
  font-weight: bold;
  color: #0000cc;
}
.CMSProductXML:link {
	font-size: 10pt;
	font-family: arial,helvetica,sans-serif;
	font-weight: bold;
	color: #000066;
}
.CMSProductXML:active {
	font-size: 10pt;
	font-family: arial,helvetica,sans-serif;
	font-weight: bold;
	color: #ff0000;
}
.CMSProductXML:visited {
	font-size: 10pt;
	font-family: arial,helvetica,sans-serif;
	font-weight: bold;
	color: #993399;
}
.CMSProductXML:hover {
	color: #ffffff;
	font-size: 10pt;
	font-family: arial,helvetica,sans-serif;
	font-weight: bold;
}
.CMSProductName {
  /* background-color: #9999ff; */
	color: #000066;
	font-size: 14px;
	font-family: arial,helvetica,sans-serif;
	font-weight: bold;
  
  vertical-align: top;
}
.CMSProductBreak {
  /* background-color: #eeeeff; */
	color: #000066;
	font-size: 14px;
	font-family: arial,helvetica,sans-serif;
	font-weight: bold;
}
.CMSProductDescription {
  /* background-color: #d0d0ff; */
	color: #000066;
	font-size: 12px;
	font-family: arial,helvetica,sans-serif;
	font-weight: normal;
}
.CMSProductFeatures {
  /* background-color: #eeeeff; */
	color: #000066;
	font-size: 12px;
	font-family: arial,helvetica,sans-serif;
	font-weight: normal;
}

.skyFeatureTable {
	position: relative;
	width: 550px;

	margin: 0px;
	border: 1px solid #000066;
	padding: 2px;

	text-align: center;
	font-size: 12px;
	font-family: arial,helvetica,sans-serif;
	font-weight: normal;
	/* background-color: #9999ff; */
	color: #000066;
}
.skyFeatureTable a:link {
	font-weight: bold;
	color: #000066;
}
.skyFeatureTable a:active {
	font-weight: bold;
	color: #ff0000;
}
.skyFeatureTable a:visited {
	font-weight: bold;
	color: #993399;
}
.skyFeatureTable a:hover {
	font-weight: bold;
	color: #ffffff;
}
.skyFeatureTopRow {
	width: 100%;

	margin: 1px;
	border: 0px solid #ccccff;

	text-align: left;
	font-size: 14px;
	font-family: arial,helvetica,sans-serif;
	font-weight: bold;
}
.skyFeatureSetTopRow {
	width: 100%;

	margin: 1px;
	border: 0px solid #ccccff;

	text-align: left;
	font-size: 14px;
	font-family: arial,helvetica,sans-serif;
	font-weight: bold;
}
.skyFeatureSetRow {
	width: 100%;

	margin: 1px;
  border: 0px solid #ddddff;

	/* background-color: #d0d0ff; */
	text-align: left;
	font-size: 12px;
	font-family: arial,helvetica,sans-serif;
	font-weight: bold;
}
.skyFeatureRow {
	width: 100%;

	margin: 1px;
	border: 0px solid #ccccff;

	/* background-color: #eeeeff; */
	text-align: left;
}

.skyFeatureSelectorTable {
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	font-size: 10pt;
	padding: 0px;
	margin: 0px;
	text-align: left;
}
.skyFeatureSelectorTable a:link {
	font-weight: bold;
	color: #000066;
}
.skyFeatureSelectorTable a:active {
	font-weight: bold;
	color: #ff0000;
}
.skyFeatureSelectorTable a:visited {
	font-weight: bold;
	color: #000066;
}
.skyFeatureSelectorTable a:hover {
	font-weight: bold;
	color: #0000ff;
}

.CMSKnowledgeFeedsTable {
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	font-size: 10pt;
	padding: 0px;
	margin: 0px;
}
.CMSKnowledgeFeedsTable a:link {
	font-weight: bold;
	color: #000066;
}
.CMSKnowledgeFeedsTable a:active {
	font-weight: bold;
	color: #ff0000;
}
.CMSKnowledgeFeedsTable a:visited {
	font-weight: bold;
	color: #000066;
}
.CMSKnowledgeFeedsTable a:hover {
	font-weight: bold;
	color: #0000ff;
}

.googleAdWrapper {
  width: 468px;
  margin-left: auto;
  margin-right: auto;
  border: 0px solid #000000;
}

.skyFeatureDirectoryTable {
	position: relative;
	width: 605px;

	margin: 0px;
	border: 1px solid #000066;
	padding: 2px;

	/* background-color: #9999ff; */
	color: #000066;
	text-align: left;
	font-size: 12px;
	font-family: arial,helvetica,sans-serif;
	font-weight: normal;
}
.skyFeatureDirectoryTable a:link {
	font-weight: bold;
	color: #000066;
}
.skyFeatureDirectoryTable a:active {
	font-weight: bold;
	color: #ff0000;
}
.skyFeatureDirectoryTable a:visited {
	font-weight: bold;
	color: #993399;
}
.skyFeatureDirectoryTable a:hover {
	font-weight: bold;
	color: #ffffff;
}
.skyFeatureDirectoryNavRow {
	width: 100%;

	/* background-color: #ccccff; */
	margin: 1px;
	border: 0px solid #ccccff;

	text-align: left;
}
.skyFeatureDirectoryFacetsCell {
	width: 5%;
  
	vertical-align: top;
}
.skyFeatureDirectoryFacetsTable {
	position: relative;
	width: 100%;

	margin: 0px;
	border: 1px solid #000066;
	padding: 2px;

	/* background-color: #9999ff; */
	color: #000066;
	text-align: left;
	font-size: 12px;
	font-family: arial,helvetica,sans-serif;
	font-weight: normal;
}
.skyFeatureDirectoryFacet {
	width: 100%;

	vertical-align: top;
	white-space: nowrap;
	text-align: left;
	font-weight: bold;
}
.skyFeatureDirectoryListingCell {
	width: 95%;
	vertical-align: top;
}
.skyFeatureDirectoryOptionCell {
	/* background-color: #ffffff; * /
	white-space: nowrap;
}
.skyFeatureDirectoryProductCell {
	/* background-color: #ffffff; */
	white-space: nowrap;
}

.skyGlossBody {
	font-size: 12pt;
	font-family: arial,helvetica,sans-serif;
	font-weight: normal;
	background-color: #eeeeff;
	color: #000066;
	text-align: left;
}

.skyGlossTitle {
	font-size: 16pt;
	font-family: arial,helvetica,sans-serif;
	font-weight: bold;
}
.skyGlossDescription {
	font-size: 14pt;
	font-family: arial,helvetica,sans-serif;
	font-weight: normal;
}

.skyGlossInitialLink:link {
	font-size: 14pt;
	font-weight: bold;
	color: #000066;
}
.skyGlossInitialLink:active {
	font-size: 14pt;
	font-weight: bold;
	color: #ff0000;
}
.skyGlossInitialLink:visited {
	font-size: 14pt;
	font-weight: bold;
	color: #993399;
}
.skyGlossInitialLink:hover {
	font-size: 14pt;
	font-weight: bold;
	color: #0000cc;
}

.skyGlossNavLink:link {
	font-size: 14pt;
	font-weight: bold;
	color: #000066;
}
.skyGlossNavLink:active {
	font-size: 14pt;
	font-weight: bold;
	color: #ff0000;
}
.skyGlossNavLink:visited {
	font-size: 14pt;
	font-weight: bold;
	color: #993399;
}
.skyGlossNavLink:hover {
	font-size: 14pt;
	font-weight: bold;
	color: #0000cc;
}

.skyGlossInitial {
	font-size: 14pt;
	font-family: arial,helvetica,sans-serif;
	font-weight: bold;
}

.skyGlossTermTitleLink:link {
	font-size: 14pt;
	font-weight: bold;
	color: #000066;
}
.skyGlossTermTitleLink:active {
	font-size: 14pt;
	font-weight: bold;
	color: #ff0000;
}
.skyGlossTermTitleLink:visited {
	font-size: 14pt;
	font-weight: bold;
	color: #993399;
}
.skyGlossTermTitleLink:hover {
	font-size: 14pt;
	font-weight: bold;
	color: #0000cc;
}

.skyGlossTermBody {
}


.skyGlossTopLink:link {
	font-size: 10pt;
	font-weight: bold;
	color: #000066;
}
.skyGlossTopLink:active {
	font-size: 10pt;
	font-weight: bold;
	color: #ff0000;
}
.skyGlossTopLink:visited {
	font-size: 10pt;
	font-weight: bold;
	color: #993399;
}
.skyGlossTopLink:hover {
	font-size: 10pt;
	font-weight: bold;
	color: #0000cc;
}

.skyFooter {
  width: 590px;
  
  margin: 0px;
  border: 0px solid #000066;
  padding: 0px;
  
	font-size: 9pt;
	font-family: arial,helvetica,sans-serif;
	font-weight: normal;
	color: #000066;
}
.skyFooterLink {
	font-size: 9pt;
	font-family: arial,helvetica,sans-serif;
	font-weight: normal;
	color: #000066;
}

.skyFooterTable{
	font-size: 9pt;
	font-family: arial,helvetica,sans-serif;
	font-weight: normal;
	color: #000066;
}
.skyFooterRow {
	font-size: 9pt;
	font-family: arial,helvetica,sans-serif;
	font-weight: normal;
	color: #000066;
}
.skyFooterCell {
	font-size: 9pt;
	font-family: arial,helvetica,sans-serif;
	font-weight: normal;
	color: #000066;
}
.skyFooterText {
	font-size: 9pt;
	font-family: arial,helvetica,sans-serif;
	font-weight: normal;
	color: #000066;
}

.skyPoweredBlock {
  border: 0px solid #000066;
  
	font-size: 9pt;
	font-family: arial,helvetica,sans-serif;
	font-weight: normal;
	color: #000066;
}
.skyPoweredLink {
	font-size: 8pt;
	font-family: arial,helvetica,sans-serif;
	font-weight: normal;
	color: #000066;
}

.loginblock {
  width: 125px;
  border: 1px solid #000000;
  padding-top: 5px;
  background: #ddddee;
  
  text-align: center;
  line-height: 1.5em;
}
.loginblock a:link, .loginblock a:visited, .loginblock a:active {
  line-height: 1.5em;
  color:#000066;
  text-decoration:none;
  font-size:12px;
  font-weight:bold;
  font-family:helvetica,arial,sans-serif;
}
.loginblock a:hover {
  line-height: 1.5em;
  color:#000066;
  text-decoration:none;
  font-size:12px;
  font-weight:bold;
  font-family:helvetica,arial,sans-serif;
}

#getUserNameEmailForm {
  display: inline;
}
#getPasswordForm {
  display: inline;
}
